[解決済み] 送料、手数料が0円に

2011 年 11 月 14 日

ホーム フォーラム バグ報告 [解決済み] 送料、手数料が0円に

このトピックには11件の返信が含まれ、3人の参加者がいます。5 年、 11 ヶ月前 akia さんが最後の更新を行いました。

12件の投稿を表示中 - 1 - 12件目 (全12件中)
  • 投稿者
    投稿
  • #50796

    akia
    参加者

    1.0.7にアップデートしたら手数料、送料が0円で受注してしまう症状が出ています、どうしたら直せるでしょうか?

    #63251

    yamato
    参加者

    Welcart のバージョン:1.0.7

    症状を確認したブラウザ:Lunascape Version 6.5.7

    サーバー(会社名、サービス名):xサーバー

    SSLの利用: あり

    WordPress のパーマリンク設定:/%category%/%year%/%monthnum%/post_%post_id%/

    WordPress 3.2.1 を使用中


     いつもお世話になり、ありがとうございます。林です。

    私も上記の仕様環境で手数料、送料が0円で受注してしまう症状が出ています。

    修正方法を教えて下さい。どうぞ宜しくお願い致します。

    #63252

    nanbu
    参加者

    こんにちは。

    wc_templates を使用しない時の症状として既にご報告いただいています。

    Develoment Version にアップデートしてみていただけますでしょうか。よろしくお願いいたします。

    #63253

    akia
    参加者

    Develoment Versionへはどのようにアップデートすれば良いのでしょうか?

    Develoment Versionの中の該当ファイルだけ置き換えるなどでは対応できないんでしょうか?

    #63254

    akia
    参加者

    本稼働して運営しているショップですので一番リスクの低い方法で対応したいのですが…

    #63255

    yamato
    参加者

    akiaさん。こんにちは。

    私も同じ症状がでていましたが、以下のページの方法で解決できました。

    Development Version にアップグレードする方法

    1・Welcart を停止する

    2・Welcart を削除する(停止すると削除リンクが現れます)

    3・プラグインのインストールページのタイトルのすぐ下にあるアップロードをクリックします

    4・ダウンロードしたDevelopment Versionのzipファイル(未解凍のまま)を選択して、アップロードが完了したら有効化してください

     この方法でDevelopment Versionにすれば、商品データや顧客データも失われません。

    念のため、今サーバーにアップされているpluginsフォルダのusc-e-shopフォルダをダウンロードしておくことをオススメします。現状のusc-e-shopフォルダがあれば、トラブルがあった時、再アップロードすれば現状復帰できます。お試しください。

    #63256

    yamato
    参加者

    補足

    私も本稼働のサイトで試しましたので、多分大丈夫かと思います。

    (バックアップはお忘れなく!)

    #63257

    akia
    参加者

    yamatoさん、ありがとうございます!

    試してみます。

    #63258

    akia
    参加者

    yamatoさん、ありがとうございます、無事アップデートできました!!

    #63259

    akia
    参加者

    nanbuさん

    言われた通りDeveloment Versionへアップデート致しましたがやはり送料・手数料が0円のまま受注してしまいます…

    なんとか対応策は無いものでしょうか?

    お客さんから多数苦情がきてまして…

    #63260

    akia
    参加者

    これもレスキューに依頼しないと駄目なんでしょうか?

    #63261

    akia
    参加者

    とりあえず対応しましたんで次期バージョンに期待致します。

12件の投稿を表示中 - 1 - 12件目 (全12件中)

このトピックに返信するにはログインが必要です。